Subject: Missing Path: header in USEPRO newgroup sample

From: Julien ÉLIE <[email-masked]>
Date: Sat, 19 Dec 2009 11:31:59 +0100

Hi,

In RFC 5537 (USEPRO), the newgroup control message example (§ 5.2.1.1)
does not have the mandatory Path: header field.  It is only a proto-article
here.

A control message is defined in § 5 as an article which contains
a Control: header field, so I believe a Path: header field should be
added in the sample.

-- 
Julien ÉLIE

« -- Du potage : c'est tout ce que le cuisinier a pu faire !
  -- Ce blocus devient très horripilant !
  -- Blocus, c'est ton cuisinier ? » (Astérix)

---

From: Russ Allbery <[email-masked]>
Date: Sat, 19 Dec 2009 12:02:30 -0800

Julien ÉLIE <[email-masked]> writes:

> does not have the mandatory Path: header field.  It is only a
> proto-article here.

> A control message is defined in § 5 as an article which contains a
> Control: header field, so I believe a Path: header field should be added
> in the sample.

Yes, you're right.  That's probably worth an erratum.

-- 
Russ Allbery ([email-masked])             <http://www.eyrie.org/~eagle/>